@media only screen and (max-width: 1919px) {
.appartment_sec .gallery li { padding: 0 10px; }
.appartment_sec .gallery  { margin: 0 -10px; }
.appartment_sec .gallery li span { font-size: 16px; }
}
@media only screen and (max-width: 1499px) {
.appartment_sec .detail { padding: 20px 25px; }
.appartment_sec .gallery li { padding: 0 5px; }
.appartment_sec .gallery  { margin: 0 -5px; }
.appartment_sec .gallery li span { font-size: 15px; }
.hide1500 { display:none; }
h2 { font-size: 45px; line-height: 50px; }
.appartment_sec h2 { padding-bottom: 15px; }
.feedback_sec .lady { right: -100px; }
}

@media only screen and (max-width: 1300px) {
	.inner h1 { font-size:28px; line-height:35px; }
}

@media only screen and (max-width: 1169px) {
h2 { font-size: 35px; line-height: 40px; }
nav li a { padding: 0 12px; }
.centering { padding: 0 15px; }
.available_sec .centering { padding: 20px 5px; }
.available_sec .fs-dropdown-selected, .available_sec .field { padding-left: 15px; }
.available_sec .col5 { padding: 0 10px; }
.highlight_sec .centering { padding: 15px; }
.highlight_sec .left { width: 20%; }
.highlight_sec .right { width: 80%; padding-left: 20px; }
.highlight_sec h3 { font-size: 30px; line-height: 35px; }
.highlight_sec h4 { font-size: 19px; line-height: 19px; }
.highlight_sec li { padding-left: 20px; }
.feedback_sec .centering { padding: 80px 0; }
.feedback_sec .left { padding-left: 70px; }
.feedback_sec blockquote { font-size: 25px; line-height: 30px; }
.banner_sec { min-height: 400px; }
footer nav li { font-size: 16px; }
.top_sec .centering { padding: 10px 15px; }
}

@media only screen and (max-width: 1112px) {
	.newsletter_join input { max-width:100px; }
}

@media only screen and (max-width: 1023px) {
.top_sec .centering { padding: 10px 15px; }
nav li { font-size: 14px; }
nav li a { padding: 0 5px; }
footer nav li:nth-child(4), header nav li:nth-child(4) { margin-right: 110px; }
nav .logo { width: 110px; margin: 0px; height: 165px;  }
nav .logo div { height:90px !important; }
.top_sec p { font-size: 14px; }
.available_sec .fs-dropdown-selected, .available_sec .field { height: 40px; padding: 5px 45px 5px 10px; font-size: 16px; background-size: auto 100%;}
.available_sec .fs-dropdown-item { padding: 5px 10px; }
.available_sec .submit { height: 40px; }
.highlight_sec .right, .highlight_sec .left { width: 100%; padding: 0px; }
.highlight_sec .right { padding-top: 15px; }
.highlight_sec li cite { display: block; }
.highlight_sec { text-align: center; }
.highlight_sec li:first-child, .highlight_sec li { float: none; text-align: center; padding: 0 10px; display: inline-block; vertical-align: bottom; }
.highlight_sec li img { margin: 0px; }
.highlight_sec li span { vertical-align: top; padding: 3px 0; }
.highlight_sec ul { padding: 0px; }
.appartment_sec .right .detail , .appartment_sec .detail { min-height: inherit; border: 0px; width: 100%; border-top: 10px solid #3caac3; }
.appartment_sec .image { position: static; width: 100%; min-height: 350px; }
.feedback_sec blockquote { color: #4d6a79; }
.feedback_sec .centering { padding: 50px 0; }
.feedback_sec h2 { padding-bottom: 10px; }
.feedback_sec blockquote { font-size: 22px; line-height: 27px; }
.feedback_sec .left { max-width: 68%; }
.banner_sec { min-height: 300px; }
footer nav li { font-size: 14px; }
footer .footer { padding: 25px 0 35px; }
footer { padding-bottom: 20px; }
footer address { font-size: 18px; }
.appartment_sec .gallery li { padding: 0 10px; max-width: 195px; float: none; display: inline-block; vertical-align: top; }
.appartment_sec .gallery { margin: 0 -10px; text-align: center; }
.appartment_sec .gallery li img { width: 100%; }
.appartment_sec {text-align: center; }
header nav li ul { left: -15px; }
.available_sec { position: static; }
.available_sec .centering { bottom:0 !important; }
}

@media only screen and (max-width: 921px) {
	.newsletter_join li { float:none; display:block !important; margin-bottom:10px;  }
	.newsletter_join input { max-width:300px; }
}

@media only screen and (max-width: 767px) {
.mm-menu-fm { background: #3caac3 url(../images/bg.jpg) repeat ; }
.mm-opened #wrapper { box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); }
.mm-opened a.close { display: block; }
.mm-opened .top_sec p { opacity: 0; }
#back-to-top { display: block; }
#banner-part .tparrows { display: none; }
.top_sec .cta-toolbar { width:80%; left:5px; right:auto; text-align:left; }
.book-direct { display:none; }

a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 10px; top: 0px; z-index: 8888; }
a.close:before,  a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 4px; top: 18px; content: ""; background: #fff; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }

a.mobilemenu {  display: block; font-size: 16px; color: #fff; height: 30px; line-height: 32px; font-family: 'PT Sans', sans-serif; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 15px; top: 5px; width: 82px;}
.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #fff; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
.mobilemenu span:after,.mobilemenu span:before { background-color: #fff; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }

.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a, .mm-listview > li > a, .mm-listview > li > span { text-transform: uppercase; }
.mm-menu .mm-navbar .mm-btn::before, .mm-menu .mm-navbar .mm-btn::after, .mm-menu .mm-listview > li .mm-prev::before, .mm-menu .mm-listview > li .mm-next::after, .mm-menu .mm-listview > li .mm-arrow::after, .mm-menu .mm-listview > li .mm-prev::after, .mm-menu .mm-listview > li .mm-next::before { border-color: rgba(255,255,255,0.5); }

header { min-height: 145px; background: #333; position: relative; left: auto; top: auto;}
header:before { width: 100%; height: 1px; content:''; position: absolute; left: 0px; top: 40px; background: rgba(255,255,255,0.5); }
.top_sec p span { display: none; }
.top_sec p { font-size: 16px; position: absolute; left: 15px; top: 9px; }
.top_sec .centering { padding: 0px; }
nav ul { display: none; }
header nav .logo { top: 10px; }
nav .logo { width: 60px; height: 88px; }
.available_sec .col5 { width: 50%; padding: 10px; }
.available_sec .centering { padding: 10px 5px; }
.banner_sec, .appartment_sec .image { min-height: 280px; }
.feedback_sec .lady { opacity: 0.30; }
.feedback_sec h2, .feedback_sec blockquote { color: #000; }
.feedback_sec .left { max-width: 100%; }
footer .footer .centering { padding: 0 15px; }
footer address { font-size: 16px; line-height: 22px; }
footer nav .logo { top: 20px; }
footer .copyright .link { padding: 10px 0 0 0; }
.highlight_sec h3, h2 { font-size: 25px; line-height: 30px; }
.appartment_sec h3 { font-size: 19px; line-height: 22px; }
.appartment_sec h2 { padding-bottom: 10px; }
.appartment_sec .detail { padding: 15px; }
.appartment_sec p { padding-bottom: 10px; }
.feedback_sec blockquote { letter-spacing: normal; }
.highlight_sec li:first-child, .highlight_sec li { vertical-align: top; }


}

@media only screen and (max-width: 639px) {
.available_sec .col5 { padding: 5px; }
.highlight_sec li { width: 49%; }
.banner_sec, .appartment_sec .image { min-height: 220px; }
.feedback_sec .centering { padding: 30px 0; }
.feedback_sec blockquote::before { width: 27px; height: 22px; left: -30px; }
.feedback_sec .left { padding: 0 20px 0 42px; }
.feedback_sec blockquote { padding-bottom: 15px; }
.faq_sec .centering { padding-left:15px; padding-right:15px; }
footer nav .logo {  transform: translate(0); -webkit-transform: translate(0); -ms-transform: translate(0); position: static; margin: 0px auto; display: block; }
footer nav { background: none; }
footer { padding-top: 15px; }
footer .footer { position: static; padding: 10px 0 0 0; }
footer address + address, footer address { float: none; text-align: center; padding-bottom: 15px; }

.photo_gallery_row .vc_col-sm-3 { margin-bottom:20px; }

footer .footer .social-media { margin-top: 10px; }
footer .footer .social-media span { display:block; margin-bottom:30px; }

}

@media only screen and (max-width: 479px) {
.banner_sec, .appartment_sec .image { min-height: 150px; }
.appartment_sec .detail { border-width: 5px; }
.appartment_sec .gallery li { padding: 5px; }
.appartment_sec .gallery { margin: 0 -5px; }
.appartment_sec .gallery li span { font-size: 13px; line-height: 15px; padding-top: 5px; }
.feedback_sec blockquote { font-size: 20px; line-height: 23px; }
.highlight_sec li:first-child, .highlight_sec li { padding: 0 5px; }
.highlight_sec li cite, .highlight_sec li span { font-size: 11px; line-height: 13px; }
.highlight_sec li cite { padding-top: 3px; }
.appartment_sec .gallery li { width: 100%; }
.feedback_sec span.name { font-size: 15px; }
.book-button { display:none; }
}

@media only screen and (max-width: 479px) {
	.top_sec .cta-toolbar a { margin-left:5px; }
}

@media only screen and (min-width: 768px) {
.mm-menu.mm-current { display: none !important; }
html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
html.mm-opened { overflow: visible !important; }
html.mm-opened body { overflow: visible !important; }
#mm-blocker { display: none !important; }
}


@media only screen and (max-width: 1222px) {
	.apartments_dropdown .dropdown { width:960px; left:-70px   }
}
@media only screen and (max-width: 1023px) {
	.apartments_dropdown .dropdown { width:768px; left:-60px   }
}
